/*******************************
 *
 *******************************/
 
.bird
{
/*border: 4px solid #999;*/
width: 100px;
height: 30px;
position: absolute;
text-align: left;
display: none;
/*background: #F0F0F0;*/
vertical-align: middle;
font-size: 18px;
} 	
.blindLayer {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
bottom: 0;
left: 0;
position: fixed;
right: 0;
top: 0;
z-index: 1001;
display: none;
}
.bcontainer
{
position: fixed;
width: 800px;
background: #fff;
border: 8px solid #999;	
padding: 20px;
display: none;
z-index: 1002;
}
#overflw
{
overflow-y: scroll;
overflow-x: hidden;
height: 300px;
	
	
}
#bclose img {
	padding-bottom: 5px;
}
#bfooter {
	    padding-top: 15px;
}
#bsubject {
	color: #231f20;
    font-family: "Roboto";
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
#bcaption
{
background: #C0C0C0;

}
#bcaption td
{
border-right: 2px solid #999;
font-weight: bold;
text-align: center;	
}
#bcaption td {padding: 5px;}
#bcaption td:nth-child(1) { width: 50px; }		/*ID*/
#bcaption td:nth-child(2) { width: 300px; }		/*NAME*/
#bcaption td:nth-child(3) { width: 100px; }		/*PRICE*/
#bcaption td:nth-child(4) { width: 150px; }		/*NUM*/
#bcaption td:nth-child(5) { width: 70px; }		/*SUM*/

.bitem td
{
font: normal 18px Arial;
color: #999;
padding: 5px;	
border-bottom: 1px solid #999;	
border-right: 2px solid #FFF;
}

.bitem td:nth-child(1) { width: 50px; }
.bitem td:nth-child(2) { width: 300px; }
.bitem td:nth-child(3) { width: 100px; text-align: center;} 
.bitem td:nth-child(4) { width: 150px; text-align: center;}
.bitem td:nth-child(5) { width: 70px; text-align: center;}

#bclose
{
float: right;	
}

.bcontainer table
{
width: 100%;	
}
.bbutton
{
	color:#fff;
background:#fe0000;
width:180px;
height: 40px;
 font-size:17px;
   font-family:"PT Sans";
   font-weight: bold;
    border-bottom: 5px solid #b20000;
   border-radius: 3px;
   box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.4), 0 0px 10px 0 rgba(0, 0, 0, 0.19);
float: right;
}
#bsum
{
	font-weight: bold;
float: right;
margin: 10px 20px;	
 font-size:17px;
   font-family:"PT Sans";
}
.popup {
    background:url(../img/bg-forms.jpg);
    border: 1px solid #808040;
    left: 50%;
    margin-left: -265px;
    padding: 25px 20px;
    position: fixed;
    top: 20%;
    width: 550px;
    z-index: 2002;
    display: none;
}  
.popup h4	{
	font-weight: bold;
	font-family: "PT Sans";
	margin-left:20px;
	color:#fff;
		margin-bottom: 4px;
	}
	.popup form	{
	 padding: 20px 15px;
	}

.basket_num
	{
	background: #F0F0F0;	
	padding:4px 10px;
	border: 1px solid #6c6666;
	border-radius:5px;
	}
.basket_num_buttons
	{
	width: 20px; 
	height: 20px;
	margin: 0 5px;
	display: inline-block;	
		font-family: "PT Sans";
  	color:#fe0000;
  	    font-weight:bold;
  	font-size:28px;
	background: #fff;
	text-align: center;
	cursor: pointer;	
	}
	.wicartnum
 	{
 		text-align: center;
    width: 38px;
    background: #F0F0F0;
    padding: 4px 10px;
    border: 1px solid #6c6666;
    border-radius: 5px;
    height: 25px;
 	}
 	
.wicartnum_downbutton, .wicartnum_addbutton
	{
	width: 20px; 
	height: 0px;
	margin: 0 5px;
	display: inline-block;	
		font-family: "PT Sans";
  	color:#fe0000;
  	    font-weight:bold;
  	font-size:28px;
	background: #fff;
	text-align: center;
	cursor: pointer;	
	}
@media screen and (max-width: 960px){
	.basket_num_buttons{
		width:0px;
		height:0px;
	font-size: 10px;
	margin:0;
	    padding-right: 2px;
	}
	.delete-can img {
		    width: 20px;
	}
		.bcontainer {
		    width: 100%;
	}
	 .bitem td {
    font: normal 12px Arial!important;
}
.basket_num {
	font-size: 10px;
    padding: 1px 4px;
}
.popup {
	width:100%;
	left:0;
	margin-left:0;
}
}
